.over_body {
	/*background-color: #FAFAF2;*/ background-color: #e6fee5;
}

.inner_block {
	font-family: Tahoma;
	font-size: 10px;
	color: #5B5B5B;
	/*background-color: #FFFFFF;*/ background-color: #e6fee5;
	width: 990px;
}

.left_menu_outer {
	background-image: url(/_bone/lmenu_bg1.jpg);
	background-repeat: repeat-y;
}
.left_menu_td {
	background-image: url(/_bone/lmenu_bg_up.jpg);
	background-repeat: no-repeat;
}
.left_menu_right_td {
	background-image: url(/_bone/lmenu_rbg.jpg);
	background-repeat: repeat-y;
}

/* Основные разделы Клиентам Сексуальные расстройства */
.l_1_no_sel {
	/*font-family: Tahoma;*/font-family: Georgia;
	/*font-size: 16px;*/ font-size: 18px;
	font-weight: bold;
	/*color: #3332CB;*/ color: #15bb1d;
	padding: 10px 5px 5px 10px;
}

.l_1_no_sel a:link, .l_1_no_sel a:visited, .l_1_no_sel a:active {
	color: #3332CB;
	text-decoration: none;
}

.l_1_no_sel a:hover {
	color: #3332CB;
	text-decoration: underline;
}
/* On-line консультация Гостевая книг Обратная связь Контакты Документы Личный блог*/
.l_2_no_sel {
	/*font-family: Tahoma;*/ font-family: Georgia;
	/*font-size: 13px;*/ font-size: 14px;
	/*color: #3267CD;*/ color: #1d8b1a;
	padding: 3px 0px 3px 0px;
	margin: 0px 30px 3px 10px;
	border-bottom: 1px dashed #3267CD;
}
/* On-line консультация Гостевая книг Обратная связь Контакты Документы Личный блог АКТИВНАЯ ССЫЛКА*/
.l_2_no_sel a:link, .l_2_no_sel a:visited, .l_2_no_sel a:active {
	color: #1d8b1a;
	text-decoration: none;
}
/* On-line консультация Гостевая книг Обратная связь Контакты Документы Личный блог ПРИ НАВЕДЕНИИ МЫШКИ*/
.l_2_no_sel a:hover {
	/*color: #CD0001; */ color: #3332CB;
	text-decoration: none;
}
/* Главная активная красным цветом*/
.l_2_sel {
	font-family: Georgia;
	/*font-size: 13px;*/ font-size: 14px;
	/*color: #CD0001; */ color: #5252ce;
	padding: 3px 0px 3px 0px;
	margin: 0px 30px 3px 10px;
	/*border-bottom: 1px dashed #CD0001;*/ border-bottom: 1px dashed #5252ce;
}

.l_2_sel a:link, .l_2_sel a:visited, .l_2_sel a:active {
	/*color: #CD0001;*/	color: #5252ce;
	text-decoration: none;
}

.l_2_sel a:hover {
	/*color: #CD0001;*/ color: #5252ce;
	text-decoration: none;
}
 /* Контент слева внизу ПОСЛЕДНИЕ НОВОСТИ*/
.ticket_content {
	/*font-family: Tahoma;*/ font-family: Georgia;
	font-size: 11px;
	/*color: #4C4C48;*/ color: #0a00a1;
	text-align: left;
	padding: 5px 15px 0px 25px;
	/*background-color: #FDFAD7;*/ background-color: #b8e9fa;
	background-image: url(/_bone/ticket_bg.jpg);
	background-repeat: repeat-y;
}

.ticket_content a:link, .ticket_content a:visited, .ticket_content a:active {
	/*color: #990000;*/ color: #0a00a1;
	text-decoration: none;
}

.ticket_content a:hover {
	/*color: #990000;*/ color: #6089fd;
	text-decoration: underline;
}
.ticket_header {
	font-size: 14px;
	font-weight: bold;
	/*color: #CC0000;*/ color: #0b01a2;
	padding-bottom:5px;
}
.head_text_block {
	font-family: Tahoma;
	font-size: 13px;
	color: #353535;
	text-align: left;
	padding: 10px 0px 0px 10px;
}
.head_text_block a:link, .head_text_block a:visited, .head_text_block a:active {
	color: #353535;
	text-decoration: underline;
}

.head_text_block a:hover {
	color: #990000;
	text-decoration: underline;
}
/* Название открытой страницы справа над основным текстом */
.page_name {
	/*font-family: Tahoma;*/ font-family: Georgia;
	/*font-size: 15px;*/ font-size: 16px;
	font-weight: bold;
	/*color: #3366CC;*/ color: #15bb1d;
	padding: 0px 10px 2px 0px;
	text-align: right;
}
.content {
	padding: 5px 10px 10px 10px;
	text-align: left;
}
.normal_tahoma {
	font-family: Tahoma;
	font-size: 12px;
	color: #353535;
}
.normal_tahoma a:link, .normal_tahoma a:visited, .normal_tahoma a:active {
	color: #353535;
	text-decoration: underline;
}
.normal_tahoma a:hover {
	color: #990000;
	text-decoration: underline;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A0A0A0;
	text-align: center;
	padding: 5px;
}


.big_top_border {
	/* si style */
	border-top:5px solid #E9F7F6;
}

.big_right_border {
	/* si style */
	border-right:5px solid #E9F7F6;
}

.big_bottom_border {
	/* si style */
	border-bottom:5px solid #E9F7F6;
}
.big_left_border {
	/* si style */
	border-left:5px solid #E9F7F6;
}


.partner_links {
	/* si style */
	font-family: Tahoma;
	font-size: 11px;
	color: #86C2BE;
	padding:5px 5px 5px 0px;
	text-align:left;
	
}
.partner_links a:link, .partner_links a:visited, .partner_links a:active {
	color: #86C2BE;
	text-decoration: none;
}

.partner_links a:hover {
	color: #86C2BE;
	text-decoration: underline;
}



.light_text {
	/* si style */
	font-family: Georgia;
	color: #AAAAAA;
}
.light_text a:link, .light_text a:visited, .light_text a:active {
	color: #AAAAAA;
	text-decoration: underline;
}

.light_text a:hover {
	color: #707070;
	text-decoration: underline;
}


.table_t1 {
	/* si style */
	border-top:1px solid #F6F4F4;
	border-left:1px solid #F6F4F4;
}

.table_t1_header {
	/* si style */
	font-size: 11px;
	font-weight: bold;
	color: #003562;
	background-color: #F6F4F4;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	
}
.table_t1_light_row {
	/* si style */
	border-right:1px solid #F6F4F4;
	border-bottom:1px solid #F6F4F4;
}
.table_t1_dark_row {
	/* si style */
	background-color: #FAFAFA;
	border-right:1px solid #F6F4F4;
	border-bottom:1px solid #F6F4F4;
}


.grey_info_block {
	/* si style */
	font-family: Tahoma;
	color: #707070;
	font-size: 11px;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #E3E3E3;
}
.grey_info_block a:link, .grey_info_block a:visited, .grey_info_block a:active {
	color: #707070;
	text-decoration: underline;
}

.grey_info_block a:hover {
	color: #000000;
	text-decoration: underline;
}

.morkovka_text {
	/* si style */
	font-family: Georgia;
	color: #F7702E;
}
.morkovka_text a:link, .morkovka_text a:visited, .morkovka_text a:active {
	color: #F7702E;
	text-decoration: underline;
}

.morkovka_text a:hover {
	color: #0B6F4B;
	text-decoration: underline;
}

.text_field {
	/* si style */
	font-family: Tahoma;
	font-size: 11px;
	color: #707070;
	background-color: #FFFFFF;
	border: 1px solid #959595;
	margin: 0px;
	padding: 0px;
}

.grey_button {
	/* si style */
	font-family: Tahoma;
	font-size: 11px;
	color: #707070;
	background-color: #FFFFFF;
	border: 1px solid #959595;
	margin: 0px;
	padding: 0px;
}

.red_text {
	/* si style */
	color: #FF0000;
}
.red_text a:link, .red_text a:visited, .red_text a:active {
	color: #FF0000;
	text-decoration: underline;
}

.red_text a:hover {
	color: #FFCC00;
	text-decoration: underline;
}


/*---- стили для page bar ----*/
.page_bar_outer{
	width: 95%;
	text-align: center;
	margin: 10px;
	font-size: 10px;
}

.page_bar_inner{
	background-color: #ffffff;
}

.page_bar_center{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;	
	font-size: 10px;
	color: #336699;
}

/*---*/
.page_bar_select_page {
	color: #F7702E;
	text-decoration: none;
	font-size: 10px;
}

.page_bar_select_page a:link, .page_bar_select_page a:visited, .page_bar_select_page a:active {
	color: #F7702E;
	text-decoration: none;
}

.page_bar_select_page a:hover {
	color: #F7702E;
	text-decoration: none;
}
/*---*/

.page_bar_no_select_page {
	color: #0B6F4B;	
	text-decoration: none;
	font-size: 10px;
}

.page_bar_no_select_page a:link, .page_bar_no_select_page a:visited, .page_bar_no_select_page a:active {
	color: #0B6F4B;	
	text-decoration: none;
}

.page_bar_no_select_page a:hover {
	color: #0B6F4B;
	text-decoration: none;
}

/* ---- конец стилей для page bar ------ */



/* комплект стилей для создания зелёного информационного блока */
.green_info_block {
	/* si style */
	background-color: #FFFFFF;
	border: 1px solid #97B2A3;
}

.green_info_block_header {
	/* si style */
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	background-color: #97B2A3;
	color: #FFFFFF;
	padding:4px;
}

.green_info_block_header a:link, .green_info_block_header a:visited, .green_info_block_header a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.green_info_block_header a:hover {
	color: #F7702E;
	text-decoration: none;
}

.green_info_block_content {
	/* si style */
	font-family: Georgia;
	font-size: 11px;
	color: #000000;
	padding:3px;
}

.green_info_block_content a:link, .green_info_block_content a:visited, .green_info_block_content a:active {
	color: #0B6F4B;
	text-decoration: none;
}

.green_info_block_content a:hover {
	color: #0B6F4B;
	text-decoration: underline;
}

/* ---- конец стилей для формирование зелёного инф. блока. -----*/



/* комплект стилей для создания жёлтого информационного блока */
.yellow_info_block {
	/* si style */
	background-color: #FFFFF6;
	border: 1px solid #CCCE89;
}

.yellow_info_block_header {
	/* si style */
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	background-color: #CCCE89;
	color: #FFFFFF;
	padding:4px;
}

.yellow_info_block_header a:link, .yellow_info_block_header a:visited, .yellow_info_block_header a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.yellow_info_block_header a:hover {
	color: #F7702E;
	text-decoration: none;
}

.yellow_info_block_content {
	/* si style */
	font-family: Georgia;
	font-size: 11px;
	color: #000000;
	padding:3px;
}

.yellow_info_block_content a:link, .yellow_info_block_content a:visited, .yellow_info_block_content a:active {
	color: #0B6F4B;
	text-decoration: none;
}

.yellow_info_block_content a:hover {
	color: #0B6F4B;
	text-decoration: underline;
}

/* ---- конец стилей для формирование жёлтого инф. блока. -----*/



/* комплект стилей для создания розового информационного блока */
.rose_info_block {
	/* si style */
	background-color: #F3E9EC;
	border: 1px solid #F4BAC9;
}

.rose_info_block_header {
	/* si style */
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	background-color: #F4BAC9;
	color: #FFFFFF;
	padding:4px;
}

.rose_info_block_header a:link, .rose_info_block_header a:visited, .rose_info_block_header a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.rose_info_block_header a:hover {
	color: #F3E9EC;
	text-decoration: none;
}

.rose_info_block_content {
	/* si style */
	font-family: Georgia;
	font-size: 11px;
	color: #000000;
	padding:3px;
}

.rose_info_block_content a:link, .rose_info_block_content a:visited, .rose_info_block_content a:active {
	color: #FF0000;
	text-decoration: none;
}

.rose_info_block_content a:hover {
	color: #FF0000;
	text-decoration: underline;
}

/* ---- конец стилей для формирование розового инф. блока. -----*/



.green_text {
	/* si style */
	color: #A3C159;
}

.green_text a:link, .green_text a:visited, .green_text a:active {
	color: #A3C159;
	text-decoration: underline;
}

.green_text a:hover {
	color: #1BA6B2;
	text-decoration: underline;
}



.dark_green_text {
	/* si style */
	color: #1BA6B2;
}

.dark_green_text a:link, .dark_green_text a:visited, .dark_green_text a:active {
	color: #1BA6B2;
	text-decoration: underline;
}

.dark_green_text a:hover {
	color: #000000;
	text-decoration: underline;
}
